<?
require_once($_SERVER["DOCUMENT_ROOT"] . "/bitrix/modules/main/include/prolog_before.php");
use Bitrix\Main\Mail\Event;


if ($_POST['email']){
    $listId=3;
       echo  sendUnicender($_POST['name'],$_POST['phone'],$_POST['email'],$listId);



}

?>
